.MLSD .border-radius-img .socialfollow img{border-radius:0}
.MLSD .border-radius-img .feature .border{border-radius:8px}
.MLSD .bg-gray-100 .col-md-10 .content-card .material-card,.MLSD .border-radius-8px.bg-gray-100.aem-GridColumn.aem-GridColumn--default--12 .content-card .material-card{border-radius:8px}
.MLSD .bg-gray-100 .col-md-10 .content-card .material-card img,.MLSD .border-radius-8px.bg-gray-100.aem-GridColumn.aem-GridColumn--default--12 .content-card .material-card img{border-bottom-left-radius:0;border-bottom-right-radius:0}
.MLSD .wdg-sticky .wdg-social-links li a img{border-radius:100%}
.MLSD .border-radius-8px .row{border-radius:8px}
.MLSD .cyan-background-color,.MLSD .cyan-background-color .feature div.d-flex.col-md,.MLSD .cyan-background-color .feature div.col-md-5.col-lg-4{background:#eafcff !important}
.MLSD .cyan-background-color .feature .c-video-player,.MLSD .cyan-background-color .feature .aem-inline-video-component,.MLSD .cyan-background-color .feature .embed-responsive{height:600px !important}
.MLSD .col-md-8 .content-card .col .card .col-2{padding:0}
.MLSD .showmoreshowless>.container{padding:0;margin:0}
.MLSD .showmore-custom-container.showmoreshowless>.container{margin:auto !important}
.MLSD .article-custom-container .custom-card-filter .container{margin:0 !important;padding-left:0 !important;padding-right:0 !important;width:auto}
@media(max-width:859.99px){.cyan-background-color .feature.wdg-ocid-fy22_mar_xstory_inp_spot_1_declutter_post.wdg-ocid-fy22_mar_xstory_inp_spot_2_declutter_post.wdg-ocid-fy22_mar_xstory_inp_spot_3_declutter_post.wdg-ocid-fy22_mar_xstory_inp_start_declutter_post.wdg-ocid-fy22_mar_xstory_inp_mini_declutter_post img{width:60%}
.cyan-background-color .feature.wdg-ocid-fy22_mar_xstory_inp_spot_1_declutter_post.wdg-ocid-fy22_mar_xstory_inp_spot_2_declutter_post.wdg-ocid-fy22_mar_xstory_inp_spot_3_declutter_post.wdg-ocid-fy22_mar_xstory_inp_start_declutter_post.wdg-ocid-fy22_mar_xstory_inp_mini_declutter_post .col-md-5.col-lg-4{text-align:center}
}
.cyan-background-color .feature.wdg-ocid-fy22_mar_xstory_inp_spot_1_declutter_post.wdg-ocid-fy22_mar_xstory_inp_spot_2_declutter_post.wdg-ocid-fy22_mar_xstory_inp_spot_3_declutter_post.wdg-ocid-fy22_mar_xstory_inp_start_declutter_post.wdg-ocid-fy22_mar_xstory_inp_mini_declutter_post .card-body.align-self-center{align-self:auto !important}
.bing-custom-styles{color:#112d52}
.bing-custom-styles .border-corner-16{border-radius:16px}
.bing-custom-styles .border-corner-20{border-radius:20px}
.bing-custom-styles .border-corner-40{border-radius:40px}
.bing-custom-styles .border-corner-60{border-radius:60px}
.bing-custom-styles .border-corner-80{border-radius:80px}
.bing-custom-styles .border-corner-100{border-radius:100px}
.bing-custom-styles .bing-font-weight-100{font-weight:100}
.bing-custom-styles .bing-font-weight-200{font-weight:200}
.bing-custom-styles .bing-font-weight-300{font-weight:300}
.bing-custom-styles .bing-font-weight-400{font-weight:400}
.bing-custom-styles .bing-font-weight-500{font-weight:500}
.bing-custom-styles .bing-font-weight-600{font-weight:600}
.bing-custom-styles .bing-font-weight-700{font-weight:700}
.bing-custom-styles .bing-font-weight-800{font-weight:800}
.bing-custom-styles .bing-font-weight-900{font-weight:900}
.bing-custom-styles .bing-font-size-10{font-size:10px}
.bing-custom-styles .bing-font-size-12{font-size:12px}
.bing-custom-styles .bing-font-size-14{font-size:14px}
.bing-custom-styles .bing-font-size-16{font-size:16px}
.bing-custom-styles .bing-font-size-18{font-size:18px}
.bing-custom-styles .bing-font-size-20{font-size:20px}
.bing-custom-styles .bing-color-gray{color:#708197}
.bing-custom-styles .bing-color-gray-2{color:#6b727b}
.bing-custom-styles .bing-color-white{color:#fff}
.bing-custom-styles .bing-color-light-blue{color:#8aceeb}
.bing-custom-styles .bing-color-dark-blue{color:#0167b9}
.bing-custom-styles .bing-color-gradient-blue{background:linear-gradient(87.94deg,#029ccf -17.09%,#0167b8 100.29%)}
.bing-custom-styles .bing-color-gradient-light{background:linear-gradient(98.19deg,#c0ecff -7.72%,#76c3e4 102.52%)}
.bing-custom-styles .bing-color-gradient-light-blue{background:linear-gradient(92.12deg,#b9e8fd -6.28%,#7bc6e6 106.7%)}
.bing-custom-styles .bing-color-dark-light-blue background:linear-gradient(87.94deg,#029ccf -17.09%,#0167b8 100.29%),linear-gradient(0,#e6f1fb,#e6f1fb)}
.bing-custom-styles .el-box-shadow:hover{box-shadow:0 4px 12px 0 #50A0E64D}
.bing-custom-styles .border-gradient-dark{border:2px solid;border-image-source:linear-gradient(87.94deg,#029ccf -17.09%,#0167b8 100.29%)}
.bing-custom-styles .border-gradient-light{border:2px solid;border-image-source:linear-gradient(92.12deg,#b9e8fd -6.28%,#7bc6e6 106.7%)}
.bing-custom-styles .gradient-circular-btn{border-radius:40px;border:2px solid transparent;background:linear-gradient(#e6f1fb,#e6f1fb) padding-box,linear-gradient(88deg,#029ccf -17.09%,#0167b8 100.29%) border-box}
.bing-custom-styles .gradient-pill-btn{background:linear-gradient(88deg,#029ccf -17.09%,#0167b8 100.29%);border-radius:100px;text-decoration:none}
.bing-custom-styles .gradient-border-pill-btn{border-radius:40px;text-decoration:none;border:2px solid transparent;background:linear-gradient(#e6f1fb,#e6f1fb) padding-box,linear-gradient(88deg,#029ccf -17.09%,#0167b8 100.29%) border-box}
.bing-custom-styles .gradient-pill-btn:hover,.bing-custom-styles .gradient-border-pill-btn:hover{box-shadow:0 4px 12px 0 rgba(80,160,230,0.30)}
.bing-custom-styles .gradient-pill-btn.disabled,.bing-custom-styles .gradient-border-pill-btn.disabled,.bing-custom-styles .disabled{background:#708197 !important}
.bing-custom-styles h1{font-size:58px;line-height:110%;letter-spacing:-1.16px;font-style:normal;font-weight:400;margin-bottom:0 !important}
.bing-custom-styles h2{font-size:56px;font-style:normal;font-weight:400;line-height:105%;letter-spacing:-1.12px;margin-bottom:0 !important}
.bing-custom-styles h3{font-size:38px;font-style:normal;font-weight:400;line-height:110%;letter-spacing:-0.38px;margin-bottom:0 !important}
.bing-custom-styles h4{font-size:24px;font-style:normal;font-weight:400;line-height:130%;letter-spacing:-0.24px;margin-bottom:0 !important}
.bing-custom-styles .badge-background-color{background:#e6f1fb;border-radius:40px}
.bing-custom-styles .card-border{border:2px solid #7bc6e6}
.img-width-100,.img-width-100 img{width:100% !important}
.padding-horizontal-0,.padding-horizontal-0 .col-12{padding-left:0 !important;padding-right:0 !important}
.bing-custom-styles.heading-spacing.feature .feature-card .card .row.material-surface .card-body h1{margin-bottom:16px !important}
@media screen and (max-width:1083.99px){.bing-custom-styles h1{font-size:44px;font-style:normal;font-weight:400;line-height:105%;letter-spacing:-0.88px}
.bing-custom-styles h2{font-size:40px;font-style:normal;font-weight:400;line-height:105%;letter-spacing:-0.8px}
.bing-custom-styles h3{font-size:28px;font-style:normal;font-weight:400;line-height:110%;letter-spacing:-0.28px}
.bing-custom-styles h4{font-size:22px;font-style:normal;font-weight:400;line-height:115%;letter-spacing:-0.22px}
}
@media screen and (min-width:1084px) and (max-width:1399.99px){.padding-horizontal-0 li.list-inline-item{margin-right:0 !important;margin-left:0 !important}
}
@media(min-width:860px){.bing-custom-styles.heading-spacing.feature .feature-card .card .row.material-surface .card-body{padding-left:34px !important}
}
@media(min-width:1084px){.bing-custom-styles.heading-spacing.feature .feature-card .card .row.material-surface{padding-left:5%}
.bing-custom-styles.heading-spacing.feature .feature-card .card .row.material-surface .card-body{padding-left:10px !important}
}